export default [
  {
    path: '/login',
    layout: false,
    component: './login',
  },
  {
    path: '/',
    component: '@/layouts/BasicLayout',
    routes: [
      {
        path: '/',
        redirect: '/home',
      },
      {
        name: '设备',
        path: '/home',
        component: './home',
      },
      {
        name: '设备详情',
        path: '/home/detail',
        component: './home/detail',
      },
      {
        name: '告警',
        path: '/alarm',
        component: './alarm',
      },
    ],
  },

  {
    name: '权限演示',
    path: '/access',
    component: './access',
    routes: [
      {
        name: '测试',
        path: '/access/jiagou',
        component: './access',
      },
    ],
  },
];
